
  #bg {
    position: fixed; 
    top: 10; 
    bottom: 10; 
  
    /* Preserve aspet ratio */
    min-width: 100%;
    min-height: 100%;
    background-image: url(../../../Images/dog.jpg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
  }

  #body_box{
      position: fixed;
      top: 100;
      min-width: 100%;
    min-height: 100%;
  }

  